Bug 132643 - Latest samba and samba configuration tool in FC2
Latest samba and samba configuration tool in FC2
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-15 10:12 EDT by Stavros
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:18:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stavros 2004-09-15 10:12:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
After upgrading to samba-3.0.7-2.i386.rpm FC2 via the up2date and
installing it  a problem appeared in adding users via the samba
configuration tool (gnome included). 
If you add a new user, give password etc and press ok,  the new user
does not appear in the list. If you try to re-add the same user you
are not allowed to do so since the user exists. Exiting and restarting
everything again does not display the newely added users (only users
added before the upgrade appear)

Version-Release number of selected component (if applicable):
samba-3.0.7-2.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.Upgrade samba via up2date
2.Try adding new users via the samba configuration tool
3.
    

Actual Results:  Newly added users do not appear in the samba
configuration tool user list

Expected Results:  New user added should be displayed

Additional info:
I had to downgrade samba in order to make it work
Comment 1 Matthew Miller 2005-04-26 11:34:06 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:18:16 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.